## sparky-welcome 20250529~sparky7~0

=== debian/changelog ===
sparky-welcome (20250529~sparky7~0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Thu, 29 May 2025 17:02:22 +0200
