## sparky-welcome 20250824~sparky9~0

=== debian/changelog ===
sparky-welcome (20250824~sparky9~0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 24 Aug 2025 13:21:25 +0200
