=== debian/control ===
Source: sparky-welcome
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-welcome
Architecture: all
Depends: bash, coreutils, grep, psmisc, sparky-about, sparky-aptus-appcenter, sparky-aptus-upgrade, sparky-remsu, sparky-system, yad (>= 5.0~sparky6~0)
Recommends: firefox-esr | firefox | firefox-sparky | midori | chromium | dillo | epiphany-browser | konqueror | seamonkey | tor-browser | vivaldi-stable | opera-stable | google-chrome-stable | palemoon | otter-browser | icecat | dooble | brave-browser | waterfox-kde | iron | librewolf | slimjet | ungoogled-chromium
Homepage: https://sparkylinux.org
Description: Sparky Welcome
  This tool displays a welcome window on Sparky host. It replaces Sparky First Run.
